/*=== start content===*/
#content{
	/*defines the size of the white box in the background and its position*/
	position: relative;
	width: 1250px;
	height: 1050px;
	background-image: url(ShortBG.png);
	background-repeat: no-repeat;
	top: 0px;
	left: -30px;
}
/*=== end content===*/
.title{
	position: relative;
	left:100px;
	top:100px;
	font-size: 40px;
	font-weight: 900;
}

#pictures{
	position: relative;
	height: 200px;
	width: 1300px;
	top: 150px;
	left: 100px;
	background-color: none;
}

.picture{
	height: 200px;
	width: 250px;
}

#letter{
	position: relative;
	height: 120px;
	width: 900px;
	top: 180px;
	left: 100px;
	background-color: #B5B141;
	text-align: justify;
}

.letter{
	font-size: 25px;
	font-weight: bold;
}